.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c10065.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c10065
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c10066.component_ContentDisplay_Content {
 } #c10067.component_ContentDisplay_Content {
padding: 0px;  } #c10068.component_ContentDisplay_Content {
padding: 0px;  } #c10069.component_ContentDisplay_Content {
 } #c10070.component_ContentDisplay_Content {
padding: 0px;  } div#c10070.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c10070 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c10070 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c10070 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c10070.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c10070 .plain_content table,#c10070 .plain_content table tbody,#c10070 .plain_content table tbody tr{display: block;}#c10070 .plain_content td:first-child {width: 65% !important;}#c10070 div.plain_content p {font-size: 21px;}#c10070 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c10070 div.plain_content table td,div#c10070 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c10070 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c10070 div.plain_content span {line-height: 1;}#c10070 div.plain_content p {margin-bottom: 6px;}} #c10072.component_ContentDisplay_Content {
 } #c10073.component_ContentDisplay_Content {
 } #c10073
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10073 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10073
{
padding:10px!important; background:#0C0558;
}
} #c10074.component_ContentDisplay_Content {
padding: 0px;  } #c10075.component_ContentDisplay_Content {
 } #c10076.component_ContentDisplay_Content {
padding: 0px;  } #c10077.component_ContentDisplay_Content {
 } #c10078.component_ContentDisplay_Content {
padding: 0px;  } #c10079.component_ContentDisplay_Content {
 } #c10080.component_ContentDisplay_Content {
padding: 0px;  } #c10081.component_ContentDisplay_Content {
 } #c10082.component_ContentDisplay_Content {
 } #c10082
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10082 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10082
{
padding:10px!important; background:#0C0558;
}
} #c10083.component_ContentDisplay_Content {
 } #c10083
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c10083 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10083
{
padding:10px!important; background:#0C0558;
}
} #c10085.component_ContentDisplay_Content {
 } #c10085{font-size: 0;padding:0px!important;}#c10086.component_ContentDisplay_Content {
 } #c10086{font-size: 0;padding:0px!important;}#c10087.component_ContentDisplay_Content {
 } #c10087{
font-size: 0;
padding:0px!important;
}
#c10088.component_ContentDisplay_Content {
padding: 0px;  } #c10089.component_ContentDisplay_Content {
 } #c10090.component_ContentDisplay_Content {
padding: 0px;  } #c10091.component_ContentDisplay_Content {
 } #c10093.component_ContentDisplay_Content {
 } #c10094.component_ContentDisplay_Content {
 } #c10095.component_ContentDisplay_Content {
padding: 0px;  } #c10096.component_ContentDisplay_Content {
padding: 0px;  } #c10097.component_ContentDisplay_Content {
 } #c10100.component_ContentDisplay_Content {
padding: 0px;  } #c10101.component_ContentDisplay_Content {
 } #c10104.component_ContentDisplay_Content {
padding: 0px;  } #c10105.component_ContentDisplay_Content {
 } #c10107.component_ContentDisplay_Content {
padding: 0px;  } #c10108.component_ContentDisplay_Content {
 } #c10111.component_ContentDisplay_Content {
padding: 0px;  } #c10113.component_ContentDisplay_Content {
 } #c13989.component_ContentDisplay_Content {
 } #c13989{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c10084.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10084{
position: relative; }
#c10084 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c10084 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c10084 h5
{
color:#fff; }
#c10084 .plain_content
{
color:#fff; }
#c10092.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10092 .ltc{vertical-align:middle; }#c10092{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10092{padding-left:10px!important; }} #c10098.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10098 .ltc{vertical-align:middle; }#c10098{background:#0C0558; padding-right:80px!important;}#c10098 h3{color:#fff; }#c10098 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10098{padding-left:10px!important; }} #c10099.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10099 .ltc{vertical-align:middle; }#c10099{background:#9D0B12; padding-right:80px!important;}#c10099 h3{color:#fff; }#c10099 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10099{padding-left:10px!important; }} #c10103.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10103 .ltc{vertical-align:middle; }#c10103{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10103{padding-left:10px!important; }} #c13988.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13988{
position: relative; }
#c13988 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13988 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13988 h5
{
color:#fff; }
#c13988 .plain_content
{
color:#fff; }

